PHP-инклюдинг в MySQL Commander

Дата публикации:
15.03.2007
Всего просмотров:
1152
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
MySQL Commander 2.x
Уязвимые версии: MySQL Commander 2.7, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "home" в сценарии ressourcen/dbopen.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP.

URL производителя: www.bitesser.de/freeware/script.php?id=1

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA